
Redmine - Feature #5782

Rename "Boards" to "Forums" in project settings=>Modules

2010-06-29 20:01 - Michael Koch

Status: Closed Start date: 2010-06-29

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Forums Estimated time: 0.00 hour

Target version:    

Resolution: Fixed   

Description

The module for Forums is labeled Boards under the "Modules" section in project settings. Because of this, some confusion has

occurred with users as they sometimes fail to connect the two. While this isnt a huge issue, it would be nice if under the Modules

section, it was labeled Forums instead for usability purposes.

Thanks!

Mike

History

#1 - 2010-12-30 04:10 - Mischa The Evil

- Tracker changed from Defect to Feature

#2 - 2010-12-30 04:10 - Mischa The Evil

- Category set to Forums

#3 - 2013-11-01 19:41 - Jan Niggemann (redmine.org team member)

- Status changed from New to Closed

- Resolution set to Fixed

The module for Forums is labeled Boards under the "Modules" section in project settings.

 Not a tthe moment, closing this old issue.

#4 - 2013-11-01 20:17 - Mischa The Evil

Jan Niggemann (redmine.org team member) wrote:

The module for Forums is labeled Boards under the "Modules" section in project settings.

 Not a the moment, closing this old issue.

 FTR: this was changed in r5261.
